# class Blather::Stanza::Presence::MUCJoin

### Constants

MUC_NS

### Public Instance Methods

password() click to toggle source

    # File lib/gxg/net_clients.rb, line 436
    def password
      create_muc.content_from :password
      create_password.content
    end

password=(value) click to toggle source

    # File lib/gxg/net_clients.rb, line 441
    def password=(value)
      create_muc.set_content_for :password
    end